<?xml version="1.0" encoding="iso-8859-1" ?>
<subtitle curs="0"></subtitle>
<subtitle curs="3">Pour que les clients puissent profiter de services à la fois simples et sophistiqués, les techniciens de France Télécom gèrent la complexité</subtitle>
<subtitle curs="140">Profitez</subtitle>
<subtitle curs="170">ON S’OCCUPE DE TOUT !</subtitle>
<subtitle curs="200"></subtitle>
<subtitle curs="350"></subtitle>